.version.index /* version checker */
{
	color: #000012;
	background-color: #811191;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 964px;
	min-height: 1106px;
	-pie-box-shadow: 7px 7px 8px #3F3F3F;
	box-shadow: 7px 7px 8px rgba(0,0,0,0.5);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFCC00;
	margin-left: auto;
	margin-right: auto;
	padding: 30px 18px 36px;
}

#menuu101
{
	z-index: 25;
	width: 961px;
	margin-left: 2px;
}

#u110
{
	width: 166px;
	padding-bottom: 12px;
}

#u110:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u110:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u111-4
{
	width: 56px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 55px;
}

#u110:hover #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u110:active #u111-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u103
{
	width: 349px;
	padding-bottom: 12px;
}

#u103:hover
{
	width: 349px;
	min-height: 0px;
	margin: 0px;
}

#u103:active
{
	width: 349px;
	min-height: 0px;
	margin: 0px;
}

#u106-4
{
	width: 240px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u103:hover #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u103:active #u106-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u118
{
	width: 290px;
	padding-bottom: 12px;
}

#u118:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u118:active
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u120-4
{
	width: 181px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u118:hover #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u118:active #u120-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u125
{
	width: 150px;
	padding-bottom: 12px;
}

#u125:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u126-4
{
	width: 41px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u125:hover #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u126-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u81-8
{
	z-index: 17;
	margin-left: 1px;
	margin-top: 14px;
}

#pu79-15
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 4px;
}

#u79-15
{
	z-index: 2;
	width: 939px;
	min-height: 250px;
	padding: 10px;
	margin-bottom: -1px;
	margin-right: -10000px;
}

#u215
{
	z-index: 87;
	width: 149px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 751px;
}

#u222
{
	z-index: 89;
	width: 67px;
	margin-right: -10000px;
	margin-top: 3px;
	left: 74px;
}

#u175-12
{
	z-index: 50;
	width: 947px;
	min-height: 22px;
	padding: 5px;
	margin-left: 1px;
	margin-top: 5px;
}

#pu133-24
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 11px;
}

#u133-24
{
	z-index: 91;
	width: 460px;
	min-height: 262px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u134-13
{
	z-index: 115;
	width: 469px;
	min-height: 131px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 480px;
}

#pu140-13
{
	width: 0.01px;
	margin-left: 2px;
	margin-top: 34px;
}

#u140-13
{
	z-index: 155;
	width: 460px;
	min-height: 71px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	position: relative;
	margin-right: -10000px;
}

#u140-2
{
	font-size: 18px;
	line-height: 22px;
	font-family: Verdana, Tahoma, Geneva, sans-serif;
	font-weight: bold;
}

#u140-3,#u140-4,#u140-6,#u140-8,#u140-10
{
	font-family: Verdana, Tahoma, Geneva, sans-serif;
}

#u139-17
{
	z-index: 138;
	width: 469px;
	min-height: 254px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 480px;
}

#u139-2
{
	font-size: 30px;
	line-height: 36px;
	font-weight: bold;
}

#u139-5,#u139-7,#u139-9,#u139-11,#u139-13,#u139-15
{
	font-size: 24px;
	line-height: 29px;
}

#u138-10
{
	z-index: 128;
	width: 458px;
	min-height: 77px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	padding: 5px;
	margin-left: 2px;
	top: -100px;
	margin-bottom: -100px;
	position: relative;
}

#u133-2,#u134-2,#u138-8
{
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
}

#menuu176
{
	z-index: 62;
	width: 961px;
	margin-top: 9px;
}

#u109,#u198
{
	width: 166px;
	min-height: 34px;
	margin-right: -10000px;
}

#u199
{
	width: 166px;
	padding-bottom: 12px;
}

#u110.MuseMenuActive,#u199:hover
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u199:active
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u199.MuseMenuActive
{
	width: 166px;
	min-height: 0px;
	margin: 0px;
}

#u200-4
{
	width: 56px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 55px;
}

#u110.MuseMenuActive #u111-4,#u199:hover #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u199:active #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u199.MuseMenuActive #u200-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 56px;
	margin: 0px -10000px 0px 0px;
}

#u102,#u191
{
	width: 349px;
	min-height: 34px;
	margin-right: -10000px;
	left: 168px;
}

#u192
{
	width: 349px;
	padding-bottom: 12px;
}

#u103.MuseMenuActive,#u192:hover
{
	width: 349px;
	min-height: 0px;
	margin: 0px;
}

#u192:active
{
	width: 349px;
	min-height: 0px;
	margin: 0px;
}

#u192.MuseMenuActive
{
	width: 349px;
	min-height: 0px;
	margin: 0px;
}

#u193-4
{
	width: 240px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u103.MuseMenuActive #u106-4,#u192:hover #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u192:active #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u192.MuseMenuActive #u193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 240px;
	margin: 0px -10000px 0px 0px;
}

#u117,#u177
{
	width: 290px;
	min-height: 34px;
	margin-right: -10000px;
	left: 519px;
}

#u180
{
	width: 290px;
	padding-bottom: 12px;
}

#u118.MuseMenuActive,#u180:hover
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u180:active
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u180.MuseMenuActive
{
	width: 290px;
	min-height: 0px;
	margin: 0px;
}

#u183-4
{
	width: 181px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u118.MuseMenuActive #u120-4,#u180:hover #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u180:active #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u180.MuseMenuActive #u183-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 181px;
	margin: 0px -10000px 0px 0px;
}

#u124,#u184
{
	width: 150px;
	min-height: 34px;
	margin-right: -10000px;
	left: 811px;
}

#u185
{
	width: 150px;
	padding-bottom: 12px;
}

#u125.MuseMenuActive,#u185:hover
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u185:active
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u185.MuseMenuActive
{
	width: 150px;
	min-height: 0px;
	margin: 0px;
}

#u186-4
{
	width: 41px;
	min-height: 22px;
	margin-right: -10000px;
	top: 6px;
	left: 54px;
}

#u125.MuseMenuActive #u126-4,#u185:hover #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u185:active #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

#u185.MuseMenuActive #u186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 41px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1000px;
	padding-bottom: 211px;
}

#page .verticalspacer
{
	clear: both;
}

